# Generated by LVM2 version 2.03.07(2) (2019-11-30): Thu Jul 30 10:00:43 2020

contents = "Text Format Volume Group"
version = 1

description = "vgcfgbackup -f /tmp/vgcfg_tmp.XH7AFl VolGroup"

creation_host = "focal"	# Linux focal 5.4.0-40-generic #44-Ubuntu SMP Tue Jun 23 00:01:04 UTC 2020 x86_64
creation_time = 1596103243	# Thu Jul 30 10:00:43 2020

VolGroup {
	id = "pxB0sU-6mjd-Y2nV-dpQm-kuTa-lNM8-2DPSOI"
	seqno = 6
	format = "lvm2"			# informational
	status = ["RESIZEABLE", "READ", "WRITE"]
	flags = []
	extent_size = 8192		# 4 Megabytes
	max_lv = 0
	max_pv = 0
	metadata_copies = 0

	physical_volumes {

		pv0 {
			id = "GcjbbF-iG3Y-NQun-UBHx-3CNc-g1NN-WwYEEJ"
			device = "/dev/sda2"	# Hint only

			status = ["ALLOCATABLE"]
			flags = []
			dev_size = 19910656	# 9.49414 Gigabytes
			pe_start = 2048
			pe_count = 2430	# 9.49219 Gigabytes
		}

		pv1 {
			id = "ZuyDej-2hvb-wlP1-Obzg-NfTt-QAxz-2XsV7o"
			device = "/dev/sdb3"	# Hint only

			status = ["ALLOCATABLE"]
			flags = []
			dev_size = 41940992	# 19.999 Gigabytes
			pe_start = 2048
			pe_count = 5119	# 19.9961 Gigabytes
		}
	}

	logical_volumes {

		lv_root {
			id = "oiwkIV-4AbZ-HPBp-46Zm-ly3H-QTAf-oYitwu"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1595776230	# 2020-07-26 15:10:30 +0000
			creation_host = "localhost"
			segment_count = 2

			segment1 {
				start_extent = 0
				extent_count = 2174	# 8.49219 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 0
				]
			}
			segment2 {
				start_extent = 2174
				extent_count = 5119	# 19.9961 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv1", 0
				]
			}
		}

		lv_swap {
			id = "7qA2Ot-OzDf-ks97-ASA5-vvpu-GGjF-St7SWY"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1595776231	# 2020-07-26 15:10:31 +0000
			creation_host = "localhost"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 256	# 1024 Megabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 2174
				]
			}
		}
	}

}
